CVE Vulnerabilities

CVE-2000-1171

Published: Jan 09, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in cgiforum.pl script in CGIForum 1.0 allows remote attackers to ready arbitrary files via a .. (dot dot) attack in the thesection parameter.

Affected Software

Name Vendor Start Version End Version
Cgiforum Markus_triska 1.0 1.0

References